[bitcoin/bitcoin] gui: Drop qt4 support (#13458)

ACK. A follow up pull request could clarify which versions of qt5 are supported.

Добавить комментарий